@font-face {
  font-family: 'icomoon';
  src: url('/assets/fonts/icomoon.ttf?ft9lz6') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/* Rules for sizing the icon. */
.material-icons.md-18 {
  font-size: 18px;
}
.material-icons.md-24 {
  font-size: 24px;
}
.material-icons.md-36 {
  font-size: 36px;
}
.material-icons.md-48 {
  font-size: 48px;
}
.mat-icon-rt-mirror {
  transform: scaleX(-1);
}

.icons {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 20px;
}

.icons.icon-pvt:before {
  content: '\e900';
}
